@charset "utf-8";
/* ==============================================
 リセット
============================================== */
* {
	margin: 0;
	padding: 0;
}
section, nav, article, aside, hgroup, header, footer, figure, figcaption, details, main {
	display: block;
	margin: 0;
	padding: 0;
}
body {
	position: relative;
	min-width: 960px;
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 62.5%; /* 10px */
	font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';
	-webkit-text-size-adjust: 100%;
	background-color: #fc0;
}
img {
	border: none;
	vertical-align: bottom;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 160%;
	font-weight: normal;
	font-style: normal;
}
p, dt, dd, li, caption, th, td {
	font-size: 120%;
}
li li, dt *, dd *, th *, td * {
	font-size: 100%;
}

/* ==============================================
  基本レイアウト
============================================== */
.campaign {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding-bottom: 50px;
	background-color: #fff;
}
.campaign > .block {
	margin: 0 20px;
}
.sub-title {
	margin-bottom: 35px;
	background-repeat: no-repeat;
	background-position: center top;
}
.pc-none {
	display: none;
}
.sp-none {
	display: block;
}
.rp {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

/* ==============================================
  レイアウト
============================================== */
/*
 * .lead
 */
.eyecatch {
	position: relative;
	z-index: 0;
	width: 960px;
	height: 580px;
	margin: 0 auto 35px;
	background: url(/campaign/201606_toyama/img/eyecatch.jpg) no-repeat center top;
}
.eyecatch .icon {
	position: absolute;
	top: 8px;
	left: -41px;
	z-index: 1;
	width: 213px;
	height: 162px;
	background: url(/campaign/201606_toyama/img/eyecatch_icon.png) no-repeat center top;
}

/*
 * .sns
 */
.sns {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	height: 20px;
	z-index: 1;
	margin: 0 auto;
	padding: 5px 10px 5px 8px;
	background-color: #fff;
}
.sns:before {
	display: block;
	position: absolute;
	top: 0;
	left: -4px;
	width: 5px;
	height: 30px;
	background: url(/campaign/201606_toyama/img/sns_side_bg.png) no-repeat 0 -5px;
	content: " ";
}
.sns div {
	float: left;
}
.sns div:first-child {
	margin-right: 0;
}
.sns div a {
	display: block;
	height: 20px;
}
.sns .twitter {
	margin: 0 12px;
}
.sns .line {
	float: left;
}
.fb_iframe_widget {
	display: inline-block;
	position: relative;
	overflow: hidden !important;
}
#u_0_6 {
	display: none !important;
}
#u_0_1 {
	text-decoration: none !important;
}

/*
 * .detail
 */
.campaign .detail {
	margin-bottom: 50px;
}
.detail .block {
	width: 840px;
	margin: 0 auto 20px;
	padding: 0 20px;
}
.detail .present {
	margin-bottom: 5px;
	font-size: 180%;
	font-weight: bold;
}
.detail .present .small {
	font-size: 77%;
}
.detail .present .red {
	color: #fe0002;
	text-decoration: underline;
}
.detail .text {
	padding-left: 107px;
	font-size: 140%;
	font-weight: bold;
	line-height: 170%;
}

/*
 * .anq
 */
.anq .sub-title {
	background-image: url(/campaign/201606_toyama/img/anq_title.gif);
}
.anq .lead {
	width: 840px;
	margin: 0 auto 20px;
	padding: 0 20px;
	font-size: 160%;
	line-height: 160%;
}
.howto {
	width: 840px;
	overflow: hidden;
	margin: 0 auto 50px;
	padding: 0 20px;
}
.howto .block {
	position: relative;
	float: left;
	width: 300px;
	min-height: 357px;
	margin-left: 30px;
	padding-bottom: 0;
	text-align: center;
	background-color: #fddab2;
}
.howto .block.flow3 {
	width: 180px;
	min-height: 0;
}
.howto .block:first-child {
	margin-left: 0;
}
.howto .block.flow1:before,
.howto .block.flow2:before {
	display: block;
	position: absolute;
	top: 30px;
	right: -36px;
	z-index: 1;
	content: url(/campaign/201606_toyama/img/flow_arrowr.png);
}
.howto .block:after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: url(/campaign/201606_toyama/img/howtoblock_bg_l.gif);
}
.howto .block.flow3:after {
	content: url(/campaign/201606_toyama/img/howtoblock_bg_m.gif);
}
.howto .block .text {
	margin: 0;
	font-size: 130%;
	font-weight: bold;
	letter-spacing: -0.05em;
}
.howto .block.flow3 .text {
	padding: 30px 0 40px;
	line-height: 200%;
}
.howto .block .image {
	margin: 10px;
}
.howto .block .icon {
	width: 100%;
	height: 56px;
	background-repeat: no-repeat;
	background-position: center top;
}
.howto .block.flow1 .icon {
	background-image: url(/campaign/201606_toyama/img/anq_flow_header1.gif);
}
.howto .block.flow2 .icon {
	background-image: url(/campaign/201606_toyama/img/anq_flow_header2.gif);
}
.howto .block.flow3 .icon {
	background-image: url(/campaign/201606_toyama/img/anq_flow_header3.gif);
}

/*
 * .caution
 */
.caution .sub-title {
	background-image: url(/campaign/201606_toyama/img/caution_title.gif);
}
.caution .note {
	width: 840px;
	margin: 0 auto;
	padding: 0 20px;
	list-style: none;
}
.caution .note li {
	margin: 15px 0 15px 15px;
	font-size: 140%;
	text-indent: -1em;
}
.caution .note li:before,
p.note:before {
	content: "・";
}
.caution .note li span {
	display: inline-block;
	padding: 15px 0 0 14px;
	font-weight: bold;
}

/*
 * .hokulink
 */
.hokulink {
	display: table;
	overflow: hidden;
	margin: 0 auto;
	padding: 30px 0 60px;
}
.hokulink .block {
	float: left;
	margin-left: 40px;
}
.hokulink .block:first-child {
	margin-left: 0;
}

/*
 * .footer
 */
.footer {
	width: auto;
	background-color: #fff;
}
.footer .inner {
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	padding: 10px 0 50px;
}
.footer .logo {
	float: left;
	height: 35px;
}
.footer .copyright {
	float: right;
	height: 25px;
	padding-top: 10px;
	font-size: 140%;
}

/* ==============================================
 PC Layout: >= 768px
============================================== */
@media screen and (min-width:768px) {
}

/* ==============================================
 SP Layout: < 767px
============================================== */
@media screen and (max-width: 768px) {

	/* ==============================================
	  基本レイアウト
	============================================== */
	body {
		min-width: 0;
	}
	p, dt, dd, li, caption, th, td {
		font-size: 140%;
	}
	li li, dt *, dd *, th *, td * {
		font-size: 120%;
	}
	.campaign {
		width: auto;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	.campaign > .block {
		margin: 0 10px;
	}
	.sub-title {
		height: 0;
		margin-bottom: 20px;
		padding-top: 4.84%;
		background-size: contain;
	}
	.pc-none {
		display: block;
	}
	.sp-none {
		display: none;
	}

	/* ==============================================
	  レイアウト
	============================================== */
	/*
	 * .lead
	 */
	.eyecatch {
		width: auto;
		height: 0;
		margin: 0 auto 15px;
		padding-top: 58.33%;
		background: url(/campaign/201606_toyama/img/eyecatch_sp.jpg) no-repeat center top;
		background-size: 100% auto;
	}
	.eyecatch .icon {
		position: static;
		top: auto;
		left: auto;
		background: none;
	}

	/*
	 * .sns
	 */
	.sns {
		display: table;
		position: static;
		top: auto;
		right: auto;
		margin: 0 0 0 auto;
	}
	.sns:before {
		content: none;
	}
	.sns:after {
		content: none;
	}

	/*
	 * .detail
	 */
	.campaign .detail {
		margin-bottom: 25px;
	}
	.detail .present {
		font-size: 160%;
	}
	.detail .block {
		width: auto;
		padding: 0;
	}
	.detail .block:first-child + .block {
		margin-bottom: 0;
	}
	.detail .text {
		padding-left: 0;
		font-size: 140%;
	}

	/*
	 * .anq
	 */
	.anq .sub-title {
		background-image: url(/campaign/201606_toyama/img/anq_title_sp.gif);
	}
	.anq .lead {
		width: auto;
		margin: 0 auto 20px;
		padding: 0;
		font-size: 140%;
	}
	.howto {
		width: auto;
		overflow: visible;
		margin: 0 auto 25px;
		padding: 0;
	}
	.howto .block {
		float: none;
		width: auto;
		min-height: 0;
		margin: 0 0 50px 0;
		padding-bottom: 10px;
		text-align: center;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		background-color: #fddab2;
	}
	.howto .block.flow3 {
		width: auto;
		margin-bottom: 0;
	}
	.howto .block.flow1:before,
	.howto .block.flow2:before {
		top: auto;
		bottom: -40px;
		right: auto;
		left: 0;
		width: 100%;
		height: 25px;
		background: url(/campaign/201606_toyama/img/flow_arrowr_sp.gif) no-repeat center top;
		background-size: auto 25px;
		content: " ";
	}
	.howto .block:after,
	.howto .block.flow3:after {
		content: none;
	}
	.howto .block .text {
		margin: 0 10px;
		font-weight: bold;
	}
	.howto .block.flow3 .text {
		padding: 10px 0;
	}
	.howto .block .image {
		height: 0;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: contain;
	}
	.howto .block .image img {
		display: none;
	}
	.howto .block.flow1 .image {
		padding-top: 62.5%;
		background-image: url(/campaign/201606_toyama/img/anq_capture1_sp.jpg);
	}
	.howto .block.flow2 .image {
		padding-top: 73.21%;
		background-image: url(/campaign/201606_toyama/img/anq_capture2_sp.jpg);
	}
	.howto .block .icon {
		height: 0;
		padding-top: 16.42%;
		background-size: 100% auto;
	}
	.howto .block.flow1 .icon {
		background-image: url(/campaign/201606_toyama/img/anq_flow_header1_sp.gif);
	}
	.howto .block.flow2 .icon {
		background-image: url(/campaign/201606_toyama/img/anq_flow_header2_sp.gif);
	}
	.howto .block.flow3 .icon {
		background-image: url(/campaign/201606_toyama/img/anq_flow_header3_sp.gif);
	}

	/*
	 * .caution
	 */
	.caution {
		padding: 0;
	}
	.caution .sub-title {
		background-image: url(/campaign/201606_toyama/img/caution_title_sp.gif);
	}
	.caution .note {
		width: auto;
		padding: 0;
	}
	.caution .note li {
		margin: 15px;
	}

	/*
	 * .hokulink
	 */
	.hokulink {
		display: block;
		width: auto;
		height: auto;
		padding: 20px 10px;
		overflow: visible;
	}
	.hokulink .block {
		float: none;
		margin: 0 0 10px 0;
		text-align: center;
	}
	.hokulink .block:first-child + .block {
		margin-bottom: 0;
	}
	.hokulink .block img {
		width: 100%;
		height: auto;
	}

	/*
	 * .footer
	 */
	.footer {
		padding: 0 10px;
	}
	.footer .inner {
		width: 100%;
		text-align: center;
	}
	.copyright {
		font-size: 71%;
		text-align: center;
	}

	/*
	 * .footer
	 */
	.footer .inner {
		padding: 10px 0 25px;
	}
	.footer .logo {
		float: none;
	}
	.footer .copyright {
		float: none;
		height: auto;
		font-size: 72%;
	}
}